New Search

.NET Denial of Service Vulnerability - CVE-2017-8585

oval:org.cisecurity:def:2754

Microsoft .NET Framework 4.6 4.6.1 4.6.2 and 4.7 allow an attacker to send specially crafted requests to a .NET web application resulting in denial of service aka .NET Denial of Service Vulnerability.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 10
  • Microsoft Windows Server 2016
Class:
vulnerability
Reference(s):
  • CVE-2017-8585
Product(s):
  • Microsoft .NET Framework 4.6.2
  • Microsoft .NET Framework 4.6
  • Microsoft .NET Framework 4.6.1
  • Microsoft .NET Framework 4.7